Skip to main content

Delete custom secret

DELETE /api/v1/secrets/{secret_id}

Delete a custom secret. Removes a custom secret for the authenticated user. Returns: 200: Secret deleted successfully 404: Secret not found 500: Error deleting secret

Parameters​

NameInTypeRequiredDescription
secret_idpathstringyes—

Responses​

StatusDescription
200Successful Response
422Validation Error

Response body​

FieldTypeRequiredDescription
messagestringyes—

Operation ID: delete_custom_secret_api_v1_secrets__secret_id__delete